@font-face {
    font-family: 'gothic720_btroman';
    src: url('../fonts/goth720n_1-webfont.eot');
    src: url('../fonts/goth720n_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goth720n_1-webfont.woff') format('woff'),
         url('../fonts/goth720n_1-webfont.ttf') format('truetype'),
         url('../fonts/goth720n_1-webfont.svg#gothic720_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaHvBTHeavy';
    src: url('../fonts/futurah_0-webfont.eot');
    src: url('../fonts/futurah_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurah_0-webfont.woff') format('woff'),
         url('../fonts/futurah_0-webfont.ttf') format('truetype'),
         url('../fonts/futurah_0-webfont.svg#FuturaHvBTHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'WebfontRegular';
    src: url('../fonts/futural-webfont.eot');
    src: url('../fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futural-webfont.woff') format('woff'),
         url('../fonts/futural-webfont.ttf') format('truetype'),
         url('../fonts/futural-webfont.svg#WebfontRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin:0px 0px 0px 0px;
	background:url(/images/body-bg.jpg) repeat-x 0 0 #ffffff;
	overflow-y:scroll;
	*overflow-y:none;
}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}/*
.hr {
	height:8px;
	border-bottom:1px solid #000000;
}*/
.videoBorder {
	border:8px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/************************************* Home Page Styles ********************************************************/
#Logo {
	width:960px;
	margin:0px auto;
	height:122px;
	position:relative;
	background:url(/images/logo-bg.jpg) no-repeat left top;
}
#Menu-Bar {
	width:960px;
	margin:0px auto;
	height:55px;
	position:relative;
}
#Banner-Home {
	width:100%;
	margin:0px auto;
	height:234px;
	position:relative;
}
#Container {
	width:960px;
	margin:0px auto;
	position:relative;
}
#Interactivity-Tabs {
	width:960px;
	height:151px;
	position:relative;
	float:left;
	background:url(/images/intra-repeat-bg.jpg) repeat-x scroll left top ;
}
#Center-Top {
	width:960px;
	height:360px;
	position:relative;
	float:left;
}
#Scroller-Bottom {
	width:960px;
	height:96px;
	position:relative;
	float:left;
	background:#ffffff;
	background:url(/images/bottom-logo-bg.jpg) no-repeat left bottom;
}
#Meet-Dr {
	width:706px;
	height:290px;
	position:relative;
	float:left;
	background:url(/images/meet-dr-bg.jpg) no-repeat left top;
}
#Quick-links {
	width:254px;
	height:290px;
	position:relative;
	float:left;
	background:url(/images/quick-link-bg.jpg) no-repeat left top;
}
.Appointment-texts {
	font:normal 14px/26px 'gothic720_btroman';
	color:#ffffff;
	float:right;
	text-align:right;
	padding:30px 0px 0px 0px;
	text-decoration:none;
}
.Appointment-texts a {
	color:#ffffff;
	text-decoration:none;
}
.Appointment-texts a:hover {
	text-decoration:none;
	color:#ffffff;
}
.Appointment-texts span {
	font:normal 20px/20px 'gothic720_btroman';
	color:#ffcc33;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.Appointment-texts span a, .Appointment-texts span a:hover {
	color:#ffcc33;
	text-decoration:none;
}
.Appointment-texts img {
	margin:0px 5px 0px 5px;
}
.Hometext {
	font:normal 18px/20px 'gothic720_btroman';
	color:#004e8e;
	padding:40px 0px 0px 0px;
	text-decoration:none;
}
.Hometext a {
	color:#004e8e;
	text-decoration:none;
}
.Hometext a:hover {
	text-decoration:none;
	color:#004e8e;
}
.Hometext span {
	font:normal 28px/32px 'FuturaHvBTHeavy';
	color:#003765;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.Hometext span a, .Hometext span a:hover {
	color:#003765;
	text-decoration:none;
}
.specification-text {
	font:normal 14px/16px Arial, Helvetica, sans-serif;
	color:#004e8e;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.specification-text a {
	color:#004e8e;
	text-decoration:underline;
}
.specification-text a:hover {
	color:#004e8e;
	text-decoration:none;
}
.specification-text span {
	font:normal 14px/16px Arial, Helvetica, sans-serif;
	color:#3891b8;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.specification-text span a, .specification-text span a:hover {
	color:#3891b8;
	text-decoration:underline;
}
.hometext-para {
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#003765;
	padding:5px 50px 0px 0px;
	text-decoration:none;
}
.hometext-para a {
	color:#003765;
	text-decoration:underline;
}
.hometext-para a:hover {
	color:#003765;
	text-decoration:none;
}
.HometextMain {
	font:normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	padding:5px 40px 5px 0px;
	text-decoration:none;
}
.HometextMain a {
	color:#666666;
	text-decoration:underline;
}
.HometextMain a:hover {
	color:#666666;
	text-decoration:none;
}
.Home-Quick-links {
	width:254px;
	height:80px;
	float:left;
	position:relative;
	font:normal 15px/60px 'CenturyGothic';
	color:#000000;
	text-decoration:none;
}
.Home-Quick-links a {
	color:#000000;
	display:block;
	text-decoration:none;
}
.Home-Quick-links a:hover {
	color:#000000;
	text-decoration:none;
}
.Home-Quick-links ul {
	padding:0px;
	margin:20px 0px 0px 9px;
	list-style:none;
}
.Home-Quick-links ul li {
	background:url(/images/quick-lists-bg.png) no-repeat left top;
	list-style:none;
	padding-bottom:5px;
	margin-bottom:2px;
}
.Home-Quick-links img {
	margin:0px 12px 0px 30px;
}
.Home-Services-links {
	width:254px;
	height:240px;
	float:left;
	position:relative;
	font:normal 14px/35px 'gothic720_btroman';
	color:#ffffff;
	text-decoration:none;
}
.Home-Services-links a {
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding-left:40px;
}
.Home-Services-links a:hover {
	color:#ffffff;
	text-decoration:none;
}
.Home-Services-links ul {
	padding:0px;
	margin:25px 0px 0px 9px;
	list-style:none;
}
.Home-Services-links ul li {
	background:url(/images/h-s-tabs-bg.jpg) no-repeat left top;
	list-style:none;
	margin-bottom:3px;
}
.Hometextbold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 5px 5px 5px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	color:#000000;
	text-decoration:underline;
}
.Hometextbold a:hover {
	color:#000000;
	text-decoration:underline;
}
.Home-more {
	width:131px;
	height:27px;
	font:normal 12px/27px Arial, Helvetica, sans-serif;
	float:right;
	color:#ffffff;
	text-align:center;
	padding:0px;
	margin:10px 54px 0px 0px;
	text-decoration:none;
	background:url(/images/read-profile-bg.jpg) no-repeat left top;
}
.Home-more a {
	display:block;
	color:#ffffff;
	text-decoration:none;
}
.Home-more a:hover {
	color:#ffffff;
	text-decoration:none;
}
.hr {
	height:8px;
	background: url(/images/hr.gif) repeat-x 0px 0px !important;
	clear:both;
}
.hrow {
	height:8px;
	background: url(/images/hrow.gif) repeat-x 0px 0px !important;
	clear:both;
}
/**************************************************/
.telephone {
	font:normal 12px/28px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	/*border:1px solid #42474d;*/
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-align:left;
	margin:0px;
	padding:0px;
	height:40px;
}
.telephone ul {
	margin:10px 5px;
	padding:0px;
}
.telephone li {
	width:30%;
	background:none !important;
	padding:6px 0px 0px 0px !important;
	float:left;
}
.telephone a {
	padding:2px 0px 2px 45px;
	color:#000000;
	text-decoration:underline;
	display:block;
}
.telephone a:hover {
	padding:2px 0px 2px 45px;
	color:#000000;
	text-decoration:underline;
}
.telephone img {
	margin:0px 10px 0px 0px;
}
/************************************* Sub Page Styles ********************************************************/
#Banner-S {
	width:100%;
	height:247px;
	position:relative;
}
#Content-S {
	width:960px;
	height:auto;
}
#Content-Part {
	width: 698px;
	height:auto;
	position:relative;
	float:left;
}
#Side-Bar {
	width: 262px;
	height:auto;
	position:relative;
	float:left;
}
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#af8d3b;
	text-decoration:none;
	padding:30px 30px 5px 5px;
}
.navigation a {
	font-weight:normal;
	color:#af8d3b;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#af8d3b;
	text-decoration:none;
}
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#605c5c;
	padding:5px 30px 30px 5px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#605c5c;
	text-decoration:underline;
}
.textMain a:hover {
	color:#605c5c;
	text-decoration:none;
}
.textMain ul, textMain ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background: url(/images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.textMain ul li ul {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 20px;
	list-style:circle;
}
.textMain ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:circle;
}
.textMain ul li ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:square;
}
.textMain ul li:last-child {
	padding-bottom:8px;
}
.textMain ol li {
	padding-bottom:8px;
}
.textMain ol li:last-child {
	padding-bottom:8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#605c5c;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	color:#605c5c;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#605c5c;
	text-decoration:none;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#605c5c;
	text-decoration:none;
}
.textNormal a {
	color:#605c5c;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#605c5c;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#605c5c;
	text-decoration:none;
}
.Quick-links {
	width:254px;
	height:auto;
	float:left;
	position:relative;
	font:normal 14px/34px 'gothic720_btroman';
	color:#041f2d;
	text-decoration:none;
}
.Quick-links a {
	color:#041f2d;
	display:block;
	text-decoration:none;
}
.Quick-links a:hover {
	color:#041f2d;
	text-decoration:none;
}
.Quick-links ul {
	padding:0px;
	margin:5px 0px 0px 10px;
	list-style:none;
}
.Quick-links ul li {
	background:url(/images/list-separator-bg.jpg) no-repeat 5px bottom;
	list-style:none;
}
.Quick-links ul li:last-child {
	background:none !important;
}
.Quick-links img {
	margin:0px 5px 0px 14px;
}
.more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#003765;
	text-decoration:none;
	text-align:right;
	padding:5px 22px 0px 0px;
}
.more a {
	color:#003765;
	text-decoration:underline;
}
.more a:hover {
	color:#003765;
	text-decoration:none;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
.Quick-links-S {
	width:249px;
	height:auto;
	float:left;
	position:relative;
	font:normal 15px/60px 'CenturyGothic';
	color:#000000;
	text-decoration:none;
}
.Quick-links-S a {
	color:#000000;
	display:block;
	text-decoration:none;
}
.Quick-links-S a:hover {
	color:#000000;
	text-decoration:none;
}
.Quick-links-S ul {
	padding:0px;
	margin:20px 0px 0px 13px;
	list-style:none;
}
.Quick-links-S ul li {
	background:url(/images/quick-lists-bg.png) no-repeat left top;
	list-style:none;
	padding-bottom:5px;
	margin-bottom:2px;
}
.Quick-links-S img {
	margin:0px 12px 0px 30px;
}
#Services-S {
	width:262px;
	height:400px;
	position:relative;
	float:left;
	background:url(/images/services-bg.jpg) no-repeat left top;
}
.ServiceText {
	height:auto;
	position:relative;
	font:normal 18px/40px 'gothic720_btroman';
	color:#ffffff;
	text-decoration:none;
	text-align:center;
}
.ServiceText a {
	color:#ffffff;
	text-decoration:none;
}
.ServiceText a:hover {
	color:#ffffff;
	text-decoration:none;
}
#Meet-DRS {
	width:262px;
	height:244px;
	position:relative;
	float:left;
	background:url(/images/meetdr-s-bg.jpg) no-repeat left top;
}
.Meetdr-text {
	font:normal 16px/18px 'gothic720_btroman';
	color:#004e8e;
	text-decoration:none;
	text-align:center;
}
.Meetdr-text a {
	color:#004e8e;
	text-decoration:none;
}
.Meetdr-text a:hover {
	color:#004e8e;
	text-decoration:none;
}
.Meetdr-text span {
	font:normal 18px/18px 'FuturaHvBTHeavy';
	color:#003765;
	text-decoration:none;
	text-align:center;
}
.Meetdr-text span a, .Meetdr-text span a:hover {
	color:#003765;
	text-decoration:none;
}
.thyroid-image {
	float:left;
	margin:5px;
}
#tests-section1 {
	width:100%;
	height:234px;
	float:left;
	position:relative;
}
.tests-div1 {
	width:100%;
	height:234px;
	position:relative;
	clear:none;
}
.slide2 {
	width:100%;
	height:234px;
	float:right !important;
	display:none;
}
#tests-section {
	width:100%;
	height:247px;
	float:left;
	position:relative;
}
.tests-div {
	width:100%;
	height:247px;
	position:relative;
	clear:none;
}
.slide1 {
	width:100%;
	height:247px;
	float:right !important;
	display:none;
}
/************************************* Sub Page Headings Starts ********************************************************/
.textMain h1 {
	font:bold 24px/26px 'WebfontRegular';
	padding:5px 0px 5px 0px;
	color:#e89c21;
	text-decoration:none;
	margin:0px;
}
.textMain h2 {
	font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#003765;
	text-decoration:none;
}
.textMain h2 a {
	color:#003765;
	text-decoration:underline;
}
.textMain h2 a:hover {
	color:#003765;
	text-decoration:none;
}
.textMain h3  {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#397aa4;
	text-decoration:none;
}
.textMain h3 a {
	color:#397aa4;
	text-decoration:underline;
}
.textMain h3 a:hover {
	color:#397aa4;
	text-decoration:none;
}
/************************************* Multimedia Page Styles ********************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#605c5c;
	text-decoration:none;
	border:1px solid #54AAE9;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.multimedia a {
	padding:5px 0px 5px 45px;
	color:#605c5c;
	text-decoration:underline;
}
.multimedia a:hover {
	padding:5px 0px 5px 45px;
	color:#605c5c;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:0px;
	background:none;
}
/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #007192;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom:10px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#4098b6;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#000000;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #007192;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #007192;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #007192;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:normal 18px 'gothic720_btroman';
	color:#000000;
	background:#4098b6;
	text-decoration:none;
	border:3px solid #007192;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:35px;
	cursor:pointer;
}
.dropDownF {
    border: 1px solid #007192;
    border-radius: 5px 5px 5px 5px;
    font: 11px Verdana,Arial,Helvetica,sans-serif;
    padding: 4px 3px;
    text-decoration: none;
    width: 183px;
}
.txtfield-c {
	font:normal 18px 'gothic720_btroman';
	color:#809aa7;
	text-decoration:none;
	border:1px solid #007192 !important;
	border-radius: 3px 3px 3px 3px;
   -moz-border-radius:3px !important;
	-webkit-border-radius:3px !important;
   /* box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
	width:300px;
	height:35px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
	background:#fff;
}
.textArea-c {
	font:normal 16px 'gothic720_btroman';
	color:#809aa7;
	text-decoration:none;
	width:300px;
	border:1px solid #007192;
    border-radius: 3px 3px 3px 3px;
   -moz-border-radius:3px !important;
	-webkit-border-radius:3px !important;
    /*box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
	vertical-align:middle;
	padding:4px;
	background:#fff;
}
.ftable {
	width:33%;
	display:block;
	float:left;
}
#captchac img {
	width:180px;
	height:auto;
}
/************************************* Footer Styles ********************************************************/
#Footer {
	width:100%;
	height:100px;
	background:#ffffff;
	float:left;
	position:relative;
}
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#4a4a4a;
	width: 960px;
	margin:0px auto;
	height:100px;
	position:relative;
	background:#ffffff;
}
.footer a {
	text-decoration:none;
	color:#4a4a4a;
}
.footer a:hover {
	text-decoration:underline;
	color:#000000;
}
.social-links {
	width:190px;
	float:right;
	margin:0px 10px 0px 0px;
}
.social-links img {
	margin:15px 2px 0px 2px;
}
/*.social-links-s {
	width:190px;
	float:left;
	margin:0px 0px 0px 50px;
}
.social-links-s img {
	margin:15px 2px 0px 2px;
}*/
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	text-decoration:none;
	margin:0px;
	line-height:40px;
	padding:10px 0px 0px 0px;
	clear:none !important;
}
.CopyrightText a {
	text-decoration:none;
	color:#4a4a4a;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#4a4a4a;
}
/************************************* Intractivity Styles ********************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
}
.intratext {
	font:normal 25px/26px 'gothic720_btroman';
	color:#ffffff;
	padding:50px 0px 0px 15px;
	text-decoration:none;
}
.intratext a {
	color:#ffffff;
	text-decoration:none;
}
.intratext a:hover {
	text-decoration:none;
	color:#ffffff;
}
.intratextmain {
	font:normal 35px/38px 'gothic720_btroman';
	color:#000000;
	padding:0px 0px 0px 15px;
	text-decoration:none;
}
.intratextmain a {
	color:#000000;
	text-decoration:none;
}
.intratextmain a:hover {
	text-decoration:none;
	color:#000000;
}
.intratextmain span {
	font:normal 20px/22px 'gothic720_btroman';
	color:#000000;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.intratextmain span a, .intratextmain span a:hover {
	color:#000000;
	text-decoration:none;
}
#bannerText {
	width:960px;
	height:200px;
	position:relative;
	z-index:20;
	top:0px;
	left:0px;
	margin:0px auto -200px auto;
}
.intratext-S {
	font:normal 25px/26px 'gothic720_btroman';
	color:#ffffff;
	padding:50px 0px 0px 15px;
	text-decoration:none;
}
.intratext-S a {
	color:#ffffff;
	text-decoration:none;
}
.intratext-S a:hover {
	text-decoration:none;
	color:#ffffff;
}
.intratextmain-S {
	font:normal 35px/38px 'gothic720_btroman';
	color:#000000;
	padding:0px 0px 0px 15px;
	text-decoration:none;
}
.intratextmain-S a {
	color:#000000;
	text-decoration:none;
}
.intratextmain-S a:hover {
	text-decoration:none;
	color:#000000;
}
.intratextmain-S span {
	font:normal 20px/22px 'gothic720_btroman';
	color:#000000;
	padding:0px 0px 0px 0px;
	text-decoration:none;
}
.intratextmain-S span a, .intratextmain-S span a:hover {
	color:#000000;
	text-decoration:none;
}
.intra-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:5px 5px 5px 5px;
	text-decoration: none;
	text-align:right;
}
.intra-more a {
	color: #ffffff;
	text-decoration:underline;
}
.intra-more a:hover {
	color: #a41209;
	text-decoration:underline;
}
.Ph-Img {
	float:left;
	padding:0px !important;
	margin:0px !important;
}
.Ph-Img img {
	margin:56px 20px 50px 50px;
}
#mheader {
	display:none;
}
/************************************* Custom Styles ********************************************************/

.TopBlurb {
    background: none repeat scroll 0 0 #9b2e5b;
    border:3px solid #cd799b;
}

/********************************
 * generic als elements styling
 ********************************/
.als-container2 {
	position: relative;
	width:960px;
	margin: 0px auto;
	height:146px;
}
.middle-f {
	background: url(/images/intra-repeat-bg.jpg) repeat-x left top;
	width:100%;
}
#Interactivity-Tabs {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background:url(/images/intra-repeat-bg.jpg) repeat-x scroll left top ;
}
.als-viewport2 {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

#als-viewport2_0 {
	width:870px !important;
}

.als-wrapper2 {
	position: relative;
	list-style: none;
	padding:0px 0px 0px 0px;
	margin:0px;;
}

.als-item2 {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
	padding:0px 0px;
}

.als-prev2, .als-next2 {
	position: absolute;
	cursor: pointer;
	clear: both;
}
.htd-r {
	width:32px;
	height:151px;
	background:url(/images/right-bg.jpg) no-repeat left top;
	display:block;
}
.htd-l {
	width:32px;
	height:151px;
	background:url(/images/left-bg.jpg) no-repeat left top;
	display:block;
}
/**************************
 * specific als elements
 * styling for #lista1
 **************************/

#lista2 {
	margin: 0px auto 0px auto;
}

#lista2 .als-item2 {
	margin: 0px 0px;
	min-height: 80px;
}

#lista2 .als-item2 img {
	position: relative;
	display: block;
	vertical-align: middle;
	margin-bottom: 0px;
	margin-top:-15px !important;
}

#lista2 .als-prev2, #lista2 .als-next2 {
	top: 56px;
	width: 32px;
	height: 37px;
}

#wp-realtime-sitemap-menu h3 {
	display:none;
}
#wp-realtime-sitemap-menu ul {
	margin-top:0px;
}
#wp-realtime-sitemap-menu li {
	font-weight:normal;
	margin:12px;
	padding:5px 0px 0px 0px;
}
#wp-realtime-sitemap-menu li a {
	background:none !important;
	padding:11px 0px 0px 30px !important;
}
#wp-realtime-sitemap-menu ul ul {
	margin-left:20px;
}
#wp-realtime-sitemap-menu li li, #wp-realtime-sitemap-menu li li a {
	font-weight: normal;
	padding:0px 0px 0px 5px !important;
}
#sticky_navigation_wrapper { width:100%; height:55px; }
#sticky_navigation { width:100%; height:50px; background:url(/images/sticky-bg.jpg) repeat-x left top; }
.anchor {
	top:-56px;
	position:relative;
}
.Service-Tabs {
    font:normal 15px/14px 'gothic720_btroman';
	color:#fff;
	text-decoration:none;
	text-align:center;
	list-style:none;
	margin:25px 10px 0px 20px !important;
	padding:0px;
	height:120px;
	display:block;
}
.Service-Tabs li {
	background-image:none !important;
	width:50%;
	float:left;
	margin:0px 0px 15px 0px !important;
	padding:0px !important;
}
.Service-Tabs a {
	color:#fefefe;
	display:block;
	text-align:center;
	text-decoration:none;
	width:300px;
	height:25px;
	border:1px solid #a2c8e7;
	padding:10px 5px 2px 5px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background: #173c88; /* Old browsers */
background: -moz-linear-gradient(top,  #173c88 0%, #204695 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#173c88), color-stop(100%,#204695)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #173c88 0%,#204695 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #173c88 0%,#204695 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #173c88 0%,#204695 100%); /* IE10+ */
background: linear-gradient(to bottom,  #173c88 0%,#204695 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#173c88', endColorstr='#204695',GradientType=0 ); /* IE6-9 */

}
.Service-Tabs a:hover {
	text-decoration:none;
	color:#fff;
	display:block;
	background:#026db1;
	border:1px solid #8497b4;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;background: #a2c8e7; /* Old browsers */
background: -moz-linear-gradient(top,  #2e5ab4 0%, #3860af 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e5ab4), color-stop(100%,#3860af)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2e5ab4 0%,#3860af 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2e5ab4 0%,#3860af 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2e5ab4 0%,#3860af 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2e5ab4 0%,#3860af 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5ab4', endColorstr='#3860af',GradientType=0 ); /* IE6-9 */
}
.Dr-table {
    float: right;
    margin: 5px 0 0 10px !important;
}
@media (max-width: 480px) {
	#lista2  {
		width:100% !important;
	}
#als-viewport2_0 {
	width:240px !important;
	margin:0px auto !important;
	float:none;
}
}
@media screen and (max-width: 640px) and (min-width: 481px) {
	#lista2  {
		width:100% !important;
	}
#als-viewport2_0 {
	width:395px !important;
	margin:0px auto !important;
	float:none;
}
#bannerText {
	width:100%;
	height:200px;
	position:relative;
	z-index:20;
	top:0px;
	left:0px;
	margin:0px auto -200px auto;
}
}
@media (max-width: 480px){
#Logo {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background-size:100% 100%;
	-webkit-background-size:100% 100%;-o-background-size:100% 100%;-ms-background-size:100% 100%;-moz-background-size:100% 100%;
}
.LogoImg {
	width:280px;
	height:auto;
}
#Menu-Bar {
	display:none;
}
.Appointment-texts span {
	font-size:15px;
	line-height:16px;
}
#Banner-S {
	display:none;
}
.Left-S, .Right-S {
	display:none;
}
#bannerText {
	width:100%;
	height:200px;
	position:relative;
	z-index:20;
	top:0px;
	left:0px;
	margin:0px auto -200px auto;
}
#Container {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Content-S {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background:#ffffff;
}
#Content-Part {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Side-Bar {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Footer {
	width:100%;
	float:left;
	position:relative;
	height:auto;
}
.footer {
	width:100%;
	height:auto;
	padding:0px;
	text-align:center;
	float:none;
}
.CopyrightText {
	clear:both !important;
	line-height:18px !important;
}
.social-links {
	clear:both;
	float:none;
	margin:0px auto;
}
/*.social-links-s {
	clear:both;
	float:left;
	margin:0px 0px 0px 50px;
}*/
#toTop {
	display:none !important;
}
#Scroller-Bottom {
	width:100%;
	height:96px;
	padding:0px;
	text-align:center;
	float:left;
	position:relative;
}
.frame-logo {
	width:100%;
	height:auto;
	padding:0px;
	text-align:center;
	float:none;
}
.navigation {
	display:none;
}
.textMain {
	background:#ffffff;
	padding:10px;
}
#Services-S {
	background:#d5d7d8;
	height:365px;
	margin:0px auto 0px auto;
	float:none;
}
.ServiceText {
	display:none;
}
.Quick-links {
	width:254px;
	height:auto;
	float:left;
	position:relative;
	font:normal 14px/35px 'gothic720_btroman';
	color:#000000;
	text-decoration:none;
}
.Quick-links a {
	color:#000000;
	display:block;
	text-decoration:none;
}
.Quick-links a:hover {
	color:#000000;
	text-decoration:none;
}
.Quick-links ul {
	padding:0px;
	margin:5px 0px 0px 0px;
	list-style:none;
}
.Quick-links ul li {
	background:none;
	border-bottom:1px solid #a6a7a8;
	padding-left:15px;
	list-style:none;
}
.Quick-links img {
	display:none;
}
#Meet-DRS {
	float:none;
	margin:0px auto;
}
.Quick-links-S {
	float:none;
	margin:0px auto;
}
#Banner-Home {
	float:left;
	position:relative;
}
#Interactivity-Tabs {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Center-Top {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Meet-Dr {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background-size:100% auto !important;
	-webkit-background-size:100% auto !important;-o-background-size:100% auto !important;-ms-background-size:100% auto !important;-moz-background-size:100% auto !important;
	padding-bottom:10px;
}
#Meet-Dr img{
	float:none;
}
.Ph-Img {
	float:none;
	padding:0px !important;
	margin:0px !important;
}
.Ph-Img img {
	margin:40px 20px 10px 50px;
}
.Hometext, .specification-text, .hometext-para {
	clear:both;
	padding-left:10px !important;
}
.HometextMain {
	display:none;
}
#Quick-links {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background: none;
	border-top:1px solid #d3d7dc;
}
.Home-Quick-links {
	float:none;
	margin:0px auto;
	height:80px;
}
.Home-Quick-links ul {
	margin:0px 0px 0px 9px;
}
.Right-H, .Left-H {
	display:none;
}
.intratext, .intratextmain {
	display:none;
}

/*************************************Mobile Form Styles ********************************************************/
.tableborder {
	border:1px solid #cdcbcb;
}
.formHead {
	color:#ffffff;
	background:#058cc0;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#000000;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif !important;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	border:1px solid #264e9e;
}
.dropDownF {
	border: 1px solid #cdcbcb;
	background: #b8b6b9;
	color:#000000;
    width: 100%;
}
.ftable {
	width:100%;
	display:block;
	float:left;
}
textarea {
	width:95%;
}
.txtfield {
	width:250px;
}
.txtfield-c {
	width:280px;
}
.textArea-c {
	width:280px;
}
.button {
	height:40px !important;
	padding:0px 10px !important;
}
#recaptcha_area {
	width:318px;
	margin:0px 0px 0px -4px !important;
}
#sticky_navigation_wrapper {
	display:none !important;
}
.Service-Tabs li {
	width:80%;
}
.Service-Tabs a {
	width:100%;
}
.telephone li {
	width:auto;
	padding:6px 0 0 10px !important;
}
.contact-table {
	width:100% !important;
	clear:both;
}
.Hometext {
	padding:0px 0px 0px 0px;
}
.Home-Services-links {
	float:none;
	margin:0px auto;
}
}
@media screen and (max-width: 640px) and (min-width: 481px) {
#Logo {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	padding-bottom:10px;
	background-size:100% 100%;
	-webkit-background-size:100% 100%;-o-background-size:100% 100%;-ms-background-size:100% 100%;-moz-background-size:100% 100%;
}
.LogoImg {
	width:280px;
	height:auto;
}
#Menu-Bar {
	display:none;
}
.Appointment-texts span {
	font-size:15px;
	line-height:16px;
}
#Banner-S {
	display:none;
}
.Left-S, .Right-S {
	display:none;
}
#Container {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Content-S {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background:#ffffff;
}
#Content-Part {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Side-Bar {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Footer {
	width:100%;
	float:left;
	position:relative;
	height:auto;
}
.footer {
	width:100%;
	height:auto;
	padding:0px;
	text-align:center;
	float:none;
}
.CopyrightText {
	clear:both !important;
}
.CopyrightText h1{
	line-height:18px !important;
}
.social-links {
	clear:both;
	float:none;
	margin:0px auto;
}
/*.social-links-s {
	clear:both;
	float:left;
	margin:0px 0px 0px 50px;
}*/
#toTop {
	display:none !important;
}
#Scroller-Bottom {
	width:100%;
	height:96px;
	padding:0px;
	text-align:center;
	float:left;
	position:relative;
}
.frame-logo {
	width:100%;
	height:auto;
	padding:0px;
	text-align:center;
	float:none;
}
.navigation {
	display:none;
}
.textMain {
	background:#ffffff;
	padding:10px;
}
#Services-S {
	background:#d5d7d8;
	height:328px;
	margin:0px auto 0px auto;
	float:none;
}
.ServiceText {
	display:none;
}
.Quick-links {
	width:254px;
	height:auto;
	float:left;
	position:relative;
	font:normal 14px/35px 'gothic720_btroman';
	color:#000000;
	text-decoration:none;
}
.Quick-links a {
	color:#000000;
	display:block;
	text-decoration:none;
}
.Quick-links a:hover {
	color:#000000;
	text-decoration:none;
}
.Quick-links ul {
	padding:0px;
	margin:5px 0px 0px 0px;
	list-style:none;
}
.Quick-links ul li {
	background:none;
	border-bottom:1px solid #a6a7a8;
	padding-left:15px;
	list-style:none;
}
.Quick-links img {
	display:none;
}
#Meet-DRS {
	float:none;
	margin:0px auto;
}
.Quick-links-S {
	float:none;
	margin:0px auto;
}
#Banner-Home {
	float:left;
	position:relative;
}
#Interactivity-Tabs {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background:url(/images/intra-repeat-bg.jpg) repeat-x scroll left top ;
}
.middle-f {
	width:100%;
}
#Center-Top {
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
#Meet-Dr {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background-size:100% auto !important;
	-webkit-background-size:100% auto !important;-o-background-size:100% auto !important;-ms-background-size:100% auto !important;-moz-background-size:100% auto !important;
	padding-bottom:10px;
}
#Meet-Dr img{
	float:none;
}
.Ph-Img {
	float:none;
	padding:0px !important;
	margin:0px !important;
}
.Ph-Img img {
	margin:30px 20px 0px 50px;
}
.Hometext, .specification-text, .hometext-para {
	clear:both;
	padding-left:20px !important;
}
.HometextMain {
	display:none;
}
#Quick-links  {
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background: none;
	border-top:1px solid #d3d7dc;
}
.Home-Quick-links {
	float:none;
	margin:0px auto;
	height:80px;
}
.Home-Quick-links ul {
	margin:0px 0px 0px 9px;
}
.Right-H, .Left-H {
	display:none;
}
.intratext, .intratextmain {
	display:none;
}
.Intra-INS {
	background-size:100% 100% !important;
	-webkit-background-size:100% 100% !important;-o-background-size:100% 100% !important;-ms-background-size:100% 100% !important;-moz-background-size:100% 100% !important;
}
.tests-div1 {
	background:url(/images/intra-ins-bg.jpg) repeat-x left top !important;
}
/*************************************Mobile Form Styles ********************************************************/
.tableborder {
	border:1px solid #cdcbcb;
}
.formHead {
	color:#000000;
	background:#058cc0;
}
.formHead a {
	color:#000000;
	text-decoration:underline;
}
.formHead a:hover {
	color:#000000;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif !important;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	border:1px solid #264e9e;
}
.dropDownF {
	border: 1px solid #cdcbcb;
	background: #b8b6b9;
	color:#000000;
    width: 100%;
}
.ftable {
	width:100%;
	display:block;
	float:left;
}
textarea {
	width:95%;
}
.txtfield {
	width:250px;
}
.txtfield-c {
	width:280px;
}
.textArea-c {
	width:280px;
}
.button {
	height:40px !important;
	padding:0px 10px !important;
}
#recaptcha_area {
	width:318px;
	margin:0px 0px 0px -4px !important;
}
#sticky_navigation_wrapper {
	display:none !important;
}
.Service-Tabs li {
	width:80%;
}
.Service-Tabs a {
	width:100%;
}
.telephone li {
	width:auto;
	padding:6px 0 0 10px !important;
}
.contact-table {
	width:100% !important;
	clear:both;
}
.Home-Services-links {
	float:none;
	margin:0px auto;
}
}
@media screen and (max-width: 768px) and (min-width: 641px) {
#page {
	min-height:1200px !important;
}
.Left-S, .Right-S {
	display:none;
}
.Right-H, .Left-H {
	display:none;
}
#Banner-Home, #Banner-S {
	width:960px !important;
}
}